package com.tencent.mm.pluginsdk.ui.chat;

import com.tencent.mm.pluginsdk.model.app.f;

public interface AppPanel$a {
    void b(f fVar);

    void bNO();

    void bNP();

    void bNQ();

    void bNR();

    void bNS();

    void bNT();

    void bNU();

    void bNV();

    void bNW();

    void bNX();

    void bNY();

    void bNZ();

    void bOa();

    void bOb();

    void ys(int i);

    void yt(int i);
}
